package it.integry.integrywmsnative.core.utility;

import java.lang.reflect.Array;
import java.util.List;

public class UtilityArray {

    public static<T> T[] listToArray(List<T> inputList, Class<T> c) {

        T[] result = (T[]) Array.newInstance(c, inputList.size());
        result = inputList.toArray(result);
        return result;

    }

}
